/*
	Sparks Imaging Theme Styling
	
	Created by: VCOMP Inc.
*/

@import url('http://fonts.googleapis.com/css?family=Open+Sans');
@import url('http://fonts.googleapis.com/css?family=Roboto');

body{
	min-width: 370px;
	margin: 0px;	
	font: normal 13px Roboto,'Open Sans',Verdana;	
	text-align: center;
}

ul{
	list-style: none;
}

a{
	color: #888;
	text-decoration: none;
}

a img{
	border: none;
}

a:hover{
	color: #555;	
	text-decoration: underline;
}

.button{
	min-width: 80px;
	height: 25px;
	font-size: 14px;
	color: white;
	background: #0050cc;
	border: 1px solid #0050cc;
	border-radius: 4px;
}

.button:hover{
	cursor: pointer;
}

.blue{
	color: #3696c2 !important;
}

.page{
	display: inline-block;
	text-align: left;
	width: 100%;	
	max-width: 1340px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.header .logo{
	display: inline-block;
	margin: 10px 0px 5px 5px;
	vertical-align: top;
}

.header .quick-access{
	display: inline-block;
	float: right;
}

.header .quick-access .links li{	
	display: inline-block;
}

.header .block-login{
	margin: 30px 15px 20px 0px;
}

.header .block-login label{
	display: inline-block;
	margin-right: 5px;
	font-size: 16px;
	font-weight: bold;
}

.header .block-login .input-text{
	width: 200px;	
	margin: 0px 10px 0px 5px;
	font-size: 18px;
	color: #777;	
	border: 1px solid #ddd;
	border-radius: 2px;	
}

.header .block-login .button{
	width: 70px;
	height: 26px;
}

.header .block-login .actions{
	display: inline-block;
	margin-right: 10px;	
	vertical-align: top;	
}

.header .block-login-name{
	margin: 30px 20px 20px 0px;	
	text-align: right;
}

.header .block-login-name .customer-name{
	font-weight: bold;
}

.header .form-search{	
	margin-right: 10px;
	text-align: right;
}

.header .form-search .input-text{	
	width: 200px;
	margin: 0px 10px 0px 5px;
	font-size: 18px;
	color: #777;		
	border: 1px solid #ddd;
	border-radius: 2px;
}

.header .form-search .button{	
	width: 70px;
	height: 26px;	
	margin-right: 11px;	
	vertical-align: top;
}

.header .links{
	display: inline-block;
	float: right;	
	margin: 20px 10px 10px 0px;
	padding: 0px;
	text-align: right;
}

.header .links  li{
	margin-right: 10px;
}

.header .links  li a{
	color: black;
	margin-left: 10px;
}

.header .links  li .top-link-cart {
	display: inline-block;
	background: url('../images/cart.png') left no-repeat; 
	text-indent: 25px	
}

.nav-container{
	display: inline-block;
	background: #0080CC;
	width: 100%;
}

.nav-container .nav-slogan{
	display: inline-block;
	margin-left: 20px;
	line-height: 70px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

.nav-container #nav{
	display: inline-block;					
	margin: 0px;
	padding: 0px;	
}

.nav-container #nav  li{	
	display: inline-block;
	width: 140px;	
	line-height: 70px;
	text-align: center;	
}

.nav-container #nav  li:hover{
	background: #0050cc;
}	

.nav-container #nav  li a{
	display: inline-block;
	font-size: 16px;
	color: white;
	text-decoration: none;
}

.nav-container select{
	display: inline-block;
	width: 90%;
	margin: 23px 15px;
	font-size: 16px;	
	border: 1px solid #ddd;
	border-radius: 3px;
}

.footer{
	display: inline-block;
	clear: both;	
	width: 100%;
	background: #0080CC;
	color: white;
}

.footer ul{
	display: inline-block;
	height: 50px;
	margin-top: 20px;
	vertical-align: top;
}

.footer ul li{
	margin: 5px 0px;
}

.footer ul li a{
	color: white;
}

.footer .footer-links{
	xmargin-bottom: 50px;
}

.footer .footer-links .contact-info{
	display: inline-block;
	margin: 20px 30px 20px 30px;
	vertical-align: top;		
}

.footer .footer-links .contact-info .text{
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
}

.footer .footer-links .contact-info .phone{
	font-size: 15px;	
}

.footer .footer-links .contact-info .email a{
	font-size: 15px;
	color: #fff;
}

.footer .brands-container{
	display: inline-block;
	width: 100%;
	max-width: 1340px;
	background: white;
	text-align: center;	
}

.footer .brands-container .brands{
	display: inline-block;
	margin: 10px 20px;
}

.footer .brands-container .brands img{
	width: auto;
	max-height: 24px;
}

.footer address{
	display: inline-block;
	margin: 10px 0px 10px 20px;
	font-style: normal;
	vertical-align: middle;		
}

.footer .ssl-image{
	display: inline-block;
	margin: 10px;
	vertical-align: middle;
}

.footer .ssl-image a{
	color: #fff;
}

.footer .developer{
	display: inline-block;
	float: right;
	margin: 18px 20px 10px 0px;	
}

.footer .developer a{
	display: inlnine-block;
	color: white;
}

.col-main{
	float: left;
	min-height: 300px;	
	margin: 0px 0px 10px 0px;
}

.col-main p{
	margin-left: 40px;
}

.col1-layout .col-main{
	width: 100%;
}

.col2-left-layout .col-main{
	width: 80%;	
}

.col2-left-layout .col-left{
	float: left;
	width: 20%;
	min-height: 300px;
	background: #fafafa;
}

.col2-right-layout .col-main{
	xwidth: 80%;	
	width: 100%;		
}

.col2-right-layout .col-right{
	display: none;	
	float: right;	
	width: 20%;	
	min-height: 300px;		
}

.col3-layout .col-main{
	width: 60%;	
}

.col3-layout .col-left{
	float: left;
	width: 20%;
	min-height: 400px;
	margin: 0px 0px 0px 0px;
	background: #fafafa;
}

.col3-layout .col-right{
	display: none;
	float: right;
	width: 20%;
	min-height: 400px;
	margin: 0px 0px 10px 0px;
	background: #fafafa;
}

.breadcrumbs ul li{
	display: inline-block;
}

.page-title h1{
	margin: 20px 0px 20px 40px;
	font-size: 20px;
}

.category-title{
	margin-bottom: 10px;
}

.category-title h1{
	margin-top: 0px;
}

.sub-title{
	margin-left: 40px;
}

.buttons-set{
	margin: 10px 0px 0px 40px;
}

.note-msg{
	margin: 0px 0px 20px 40px;
}

.messages{
	margin-top: 20px 0px 10px 0px;
	padding: 0px;
	color: #990000;
	font-style: italic;	
}

p.required,
p.back-link{
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	color: #990000;
	font-style: italic;		
}

.validation-advice{
	font-size: 9px;
	color: red;
}

#search_autocomplete{
	background: rgba(250,250,250,0.9);
	border: 1px solid #ddd;
	max-height: 200px;
	overflow: auto;
}

#search_autocomplete ul{
	margin: 0px;
	padding: 0px;
}

#search_autocomplete ul li{
	padding-right: 10px;
	border-bottom: 1px solid #fff;
}	

#search_autocomplete ul li:hover{
	background: #eee;
	cursor: pointer;
}

#search_autocomplete ul li .amount{
	display: none;
}

.pages{
	margin-bottom: 10px;
}

.pages ol{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	list-style: none;	
}

.pages ol li{
	display: inline-block;	
}

/* HOME PAGE */

.home-main .col-main{
	float: none;
	position: relative;	
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
	min-height: 100%;		
	margin: 0px;	
}

.home-main .col-main .banner{
	width: 100%;
	border-top: 1px solid white;
	border-bottom: 1px solid white;		
}

.home-main .col-main .banner img{
	display: inline-block;
	vertical-align: bottom;
}

.home-main .col-register-form{
	position: absolute;
	top: -60px;
	right: 20px;
	z-index: 10;
}

.home-main .col-register-form form{
	display: inline-block;
	width: 400px;	
	margin: 10px 0px;
	background: #fafafa;
	border-radius: 10px;
	box-shadow: 5px 5px 10px #000;	
}

.home-main .col-register-form form h2{
	margin: 10px 10px;
}

.home-main .col-register-form form .note{
	margin: 10px 10px 10px 10px;	
}

.home-main .col-register-form form ul{
	margin: 0px;
	padding: 0px;
}

.home-main .col-register-form form label{
	display: inline-block;
	margin: 5px 0px 0px 5px;
}

.home-main .col-register-form form input{
	width: 97%;
	margin: 0px 5px 5px 5px;
}

.home-main .col-register-form form select{
	width: 100%;
	margin: 0px 5px 5px 5px;	
}

.home-main .col-register-form form .fieldset{
	margin: 10px;
}

.home-main .col-register-form form .fieldset .name-firstname,
.home-main .col-register-form form .fieldset .name-lastname,
.home-main .col-register-form form .fieldset .address-fields .field,
.home-main .col-register-form form .fieldset .form-list .field{
	display: inline-block;
	width: 49%;
}

.home-main .col-register-form form .fieldset .address-fields .country{
	width: 65%;
}

.home-main .col-register-form form .fieldset .address-fields .postal{
	width: 32%;
}

.home-main .col-register-form form .buttons-set{
	margin: 0px 13px 10px 13px;	
}

.home-main .col-register-form form .buttons-set .required{
	display: inline-block;	
	font-size: 10px;
}

.home-main .col-register-form form .buttons-set .button{
	display: inline-block;
	float: right;
	margin: 0px 0px 10px 0px;	
}

.home-main .col-register-form form .validation-advice{
	float: left;
	width: 320px;
	margin-left: 8px;
}

/* INNER NAVIGATION */

.navigation-container{
	display: inline-block;	
	width: 100%;
	vertical-align: top;
}

.navigation-container .nav{
	margin: 0px;
	padding: 0px;
}

.navigation-container .nav li{
	margin: 5px 0px;
	background: #777;
}

.navigation-container .nav li:hover{
	background: #555;
}

.navigation-container .nav li a{
	display: inline-block;
	margin: 10px 20px 10px 20px;
	font-size: 15px;
	color: white;
	text-decoration: none;
}

.navigation-container select{
	display: inline-block;
	width: 50%;
	margin: 10px 28px;
	font-size: 16px;	
	border: 1px solid #ddd;
	border-radius: 3px;
}

/* DASHBOARD PAGE */

.main-dashboard .block-container{	
	display: inline-block;
	width: 100%;
	vertical-align: top;	
	text-align: center;
}

.main-dashboard a{
	color: #444;
	text-decoration: none;
}

.main-dashboard .block-container .block{
	display: inline-block;
	width: 400px;
	height: 250px;
	margin: 10px;
	text-align: left;		
	vertical-align: top;	
	background: #fff;
	box-shadow: 2px 2px 5px #888;	
}

.main-dashboard .block-container .block:hover{
	box-shadow: 3px 3px 6px #555;		
}

.main-dashboard .block-container .block .icon{
	display: inline-block;	
	width: 100%;
	margin: 20px 0px 10px 0px;	
	text-align: center;
	vertical-align: top;	
}

.main-dashboard .block-container .block .title{
	display: inline-block;
	width: 100%;	
	margin: 10px 0px 10px 0px;
	vertical-align: top;	
	font-size: 22px;
	font-weight: bold;
	text-align: center;	
}

/* LOGIN PAGE */

.account-login #login-form{
	border: 1px solid #eee;
	width: 400px;
	margin: 0px 0px 10px 40px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;
}

.account-login #login-form .content{
	width: 90%;
	margin: 20px 5%;
}

.account-login #login-form .content p{
	margin: 0px;	
}

.account-login #login-form .content .form-list{
	margin: 10px 0px;
	padding: 0px;	
}

.account-login #login-form .content .form-list label{
	display: block;
	margin-top: 10px;
}

.account-login #login-form .content .form-list input[type="text"],
.account-login #login-form .content .form-list input[type="password"]{
	width: 90%;
}

.account-login  .buttons-set{
	margin-left: 20px;
}

.account-login  .buttons-set .button{
	display: block;
	margin: 20px 0px;
}

/* CREATE ACCOUNT PAGE */

.main .account-create #form-validate{
	width: 90%;
	margin: 0px 0px 10px 40px;
	border: 1px solid #eee;	
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;
}

.main  .account-create #form-validate .fieldset{
	display: inline-block;
	vertical-align: top;
	width: 29%;
	margin: 20px 2%;
}

.main  .account-create #form-validate .fieldset p{
	margin: 0px;	
}

.main  .account-create #form-validate .fieldset .form-list{
	margin: 10px 0px;
	padding: 0px;	
}

.main  .account-create #form-validate .fieldset .form-list label{
	display: block;
	margin-top: 10px;
}

.main  .account-create #form-validate .fieldset .form-list input[type="text"],
.main  .account-create #form-validate .fieldset .form-list input[type="password"],
.main  .account-create #form-validate .fieldset .form-list select{
	width: 98%;
}

.main  .account-create  .note{
	margin: 0px 25px 20px 25px;
	line-height: 20px;
	font-style: italic;
}

.main  .account-create  .buttons-set{
	margin-left: 20px;
}

.main  .account-create .buttons-set .button{
	display: block;
	margin: 20px 0px;
}

.main  .account-create #form-validate .additional-info-fieldset{
	width: 100%;
	margin: 0px;
}

.main  .account-create #form-validate .additional-info-fieldset h2{
	display: inline-block;
	margin: 20px 0px 0px 20px;
}

.main  .account-create #form-validate .additional-info-fieldset .existing-customer-option{
	display: inline-block;
	margin: 20px 0px 0px 20px;	
}

.main  .account-create #form-validate .additional-info-fieldset .existing-customer-option input[type="checkbox"],
.main  .account-create #form-validate .additional-info-fieldset .existing-customer-option label{
	display: inline-block;
	margin-right: 5px;
	vertical-align: top;
}

.main  .account-create #form-validate .additional-info-fieldset .addtional-info-fields{
	display: inline-block;
	vertical-align: top;
	width: 29%;
	margin: 0px 2% 20px 2%;
}

/* MY ACCOUNT PAGE */

.my-account a{
	color: #990000;	
	font-style: italic;	
}

.my-account form .buttons-set{
	margin: 10px 0px 10px 10px;
}

.my-account .page-title .button{
	margin: 10px 0px 0px 40px;
}

.my-account .dashboard .box-account{	
	width: 80%;
	margin: 0px 0px 10px 40px;
}

.my-account .dashboard .box-account .box-head{
	display: inline-block;
	width: 100%;	
}

.my-account .dashboard .box-account .box{
	border: 1px solid #eee;
	margin: 10px 0px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;	
}

.my-account .dashboard .box-account .box .box-title{
	margin: 5px;
	background: #555;
	color: white;
	border-radius: 5px 5px 0px 0px;
}

.my-account .dashboard .box-account .box .box-title h3{
	display: inline-block;
	margin: 10px 10px;
}

.my-account .dashboard .box-account .box .box-title a{
	display: inline-block;	
	float: right;
	margin: 10px 10px;
	color: white;
}

.my-account .dashboard .box-account .box .box-content{
	margin: 5px;
	text-align: center;
}

.my-account .dashboard .box-account .box .box-content p{
	margin: 10px 0px 0px 10px;
	font-size: 18px;
	text-align: left;	
	line-height: 200%;
}

.my-account .dashboard .box-account .box .box-content p a{
	font-size: 13px;
}

.my-account .dashboard .box-account .box .box-content .col-1, .my-account .dashboard .box-account .box .box-content .col-2{
	display: inline-block;
	width: 48%;	
	margin: 10px 0px 10px 0px;
	text-align: left;		
	line-height: 150%;	
}

.my-account .dashboard .box-account .box .box-content .col-1 h4, .my-account .dashboard .box-account .box .box-content .col-2 h4{
	margin: 10px 0px;
	font-size: 15px;
}

.my-account .dashboard .box-account .box .box-content .col-1 a, .my-account .dashboard .box-account .box .box-content .col-2 a{
	display: block;
	margin-top: 15px;
	font-size: 13px;
}

.my-account #form-validate{
	margin: 0px 0px 10px 40px;	
}

.my-account #form-validate .fieldset{
	display: inline-block;
	width: 40%;
	min-height: 360px;
	margin-right: 10px;
	vertical-align: top;	
	border: 1px solid #eee;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;
}

.my-account #form-validate .fieldset h2{
	margin-left: 10px;
}

.my-account #form-validate ul.form-list{
	margin: 10px;
	padding: 0px;
}

.my-account #form-validate ul.form-list li strong{
	display: block;
	margin: 5px 0px 0px 10px;
	font-size: 12px;
	xfont-weight: normal;
	font-style: italic;
}

.my-account #form-validate label{
	display: block;
	margin: 0px 0px 5px 10px;
}

.my-account #form-validate input, 
.my-account #form-validate select,
.my-account #form-validate textarea{
	width: 92%;
	margin: 0px 10px 5px 10px;	
}

.my-account #form-validate .checkbox{
	width: 10px;
	margin: 10px 10px 10px 10px;
}

.my-account #form-validate label[for=change_password],
.my-account #form-validate .control label{
	display: inline-block;
	margin: 0px;	
}

.my-account #form-validate .buttons-set p{
	margin: 10px 0px 10px 10px;
}

.my-account #form-validate .buttons-set .button{
	margin: 10px 0px 0px 10px;
}

/* ADDITIONAL INFO PAGE */

.my-account .additional-info-form{
	width: 100%;
}

.my-account .additional-info-form .fieldset{
	width: 85% !important;	
}

.my-account .additional-info-form .fieldset h3{
	margin-left: 20px;
}

.my-account .additional-info-form .fieldset .addtional-info-fields{
	display: inline-block;
	width: 49% !important;
	margin-bottom: 10px;
	vertical-align: top;
}

/* MY ORDERS PAGE */

.my-account .pager{
	margin-left: 40px;	
}

.my-account .pager .amount{
	display: inline-block;
	margin: 10px 0px;
}

.my-account .pager .limiter{
	display: inline-block;	
	margin: 10px 10px;
}

.my-account  .my-orders-container{
	margin: 0px 40px;
}

.my-account  .order-items-container{
	margin-right: 40px;
}

.my-account  .my-orders-container .data-table,
.my-account  .order-items-container .data-table{
	width: 100%;
	min-width: 500px;
	text-align: center;		
	border: 1px solid #eee;
	border-collapse: collapse;
}

.my-account  .my-orders-container .data-table th,
.my-account  .order-items-container .data-table th{
	min-width: 70px;	
	padding: 10px 5px;
	background: #555;
	color: white;
	font-size: 15px;
}

.my-account  .my-orders-container .data-table th:nth-child(4),
.my-account  .order-items-container .data-table th:first-child{
	width: 500px;
}

.my-account  .my-orders-container .data-table th:nth-child(5){
	min-width: 100px;		
}

.my-account  .my-orders-container .data-table th:nth-child(6){
	min-width: 100px;	
}

.my-account  .my-orders-container .data-table td,
.my-account  .order-items-container .data-table td{
	padding: 2px 5px;
	border: 1px solid #eee;
}

.my-account  .order-items-container .data-table td:first-child{
	padding-left: 10px;	
	text-align: left;
}

.my-account  .order-items-container .data-table tbody td:first-child h3{
	margin: 10px 40px;
}

.my-account  .order-items-container .data-table tfoot td{
	background: #fafafa;
}


.my-account  .my-orders-container .data-table .a-center{
	text-align: center;
}

.my-account  .my-orders-container .data-table .a-right{
	text-align: right;
}

.my-account .page-title a:first-of-type,
.my-account .order-info,
.my-account .order-info-box,	
.my-account .order-details{
	margin-left: 40px;	
}

.my-account .order-details .data-table,
.my-account .order-details .back-link{	
	margin-left: 0px;
}

.my-account .order-info #order-info-tabs{
	margin: 10px 0px;
	padding: 0px;
}

.my-account .order-info-box{
	display: inline-block;
	width: 40%;
	min-height: 250px;
	margin-bottom: 20px;
	vertical-align: top;
	border: 1px solid #eee;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;
}

.my-account .order-info-box h2,
.my-account .order-info-box .box-content{
	margin: 10px 20px;
}

.my-account .order-details .buttons-set{
	margin-left: 0px;
}

/* ADDRESSES PAGE */

.my-account .addresses-list{
	width: 90%;
	margin: 20px 0px 0px 40px;
	border: 1px solid #eee;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;
}

.my-account .addresses-list p{
	margin-left: 0px;
}

.my-account .addresses-list .addresses-primary{
	width: 98%;
	margin: 0px 1%;		
}

.my-account .addresses-list .addresses-primary h2{
	margin: 5px 0px;
	padding: 10px;	
	background: #555;
	color: white;
	font-size: 15px;
	border-radius: 5px 5px 0px 0px;
}

.my-account .addresses-list .addresses-additional{
	width: 98%;
	margin: 0px 1% 20px 1%;	
}

.my-account .addresses-list .addresses-additional h2{
	padding: 10px;	
	background: #555;
	color: white;
	font-size: 15px;
}

/* MY WISHLIST PAGE */

.my-account .my-wishlist #wishlist-view-form{
	margin: 0px 40px;
}

.my-account .my-wishlist fieldset{
	margin: 0px;
	padding: 0px;
	border: none;
}

.my-account .my-wishlist .button{
	margin: 10px 0px 0px 10px;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table{	
	width: 100%;
	min-width: 500px;
	text-align: center;			
	border: 1px solid #eee;
	border-collapse: collapse;	
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table th{
	min-width: 70px;
	padding: 10px 5px;
	background: #555;
	color: white;
	font-size: 15px;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td{
	padding: 2px 5px;
	border: 1px solid #eee;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td:first-child img{
	width: 150px;
	height: 150px;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td:nth-child(2){
	width: 60%;
	min-width: 200px;
	text-align: left;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td:nth-child(2) a{
	font-size: 20px;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td:nth-child(2) textarea{
	width: 98%;
	height: 50px;
	margin-top: 10px;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td:nth-child(3){
	min-width: 100px;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td:nth-child(3) .cart-cell{
	text-align: right;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td:nth-child(3) .cart-cell .price-box{
	font-size: 16px;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td:nth-child(3) .cart-cell .add-to-cart-alt{
	margin: 10px 0px;
}

.my-account .my-wishlist #wishlist-view-form  fieldset .data-table td:nth-child(3) .cart-cell .add-to-cart-alt .input-text{
	width: 30px;
	text-align: right;
}

.my-account .my-wishlist #wishlist-view-form fieldset .buttons-set{
	width: 100%;
	text-align: right;
}

.my-account .my-wishlist #wishlist-view-form fieldset .buttons-set .button{
	margin: 5px 5px 5px 0px;
}

/* --- */

.block-account .block-title{
	background: #555;
}

.block-account .block-title span{
	display: inline-block;
	margin: 10px 0px 10px 20px;
	color: white;
}

.block-account .block-content ul{
	margin: 0px;
	padding: 0px;
}

.block-account .block-content ul li{
	margin: 5px 0px;
	background: #777;	
}

.block-account .block-content ul li:hover{
	background: #555;		
}

.block-account .block-content ul li a{
	display: inline-block;
	margin: 10px 0px 10px 20px;
	color: white;
}

.block-account .block-content ul li strong{
	display: inline-block;
	margin: 10px 0px 10px 20px;	
}

/* CART PAGE */

.cart{
	width: 96%;
	margin: 15px;
}

.cart .buttons-set{
	margin-left: 0px;
}

.cart .checkout-types{
	margin: 0px 0px 20px 40px;
	padding: 0px;
}

.cart .title-buttons .checkout-types .btn-checkout{
	display: none;
}

.cart form{
	display: inline-block;
	width: 100%;
}

.cart form .cart-table{
	border-collapse: collapse;
}

.cart form .cart-table thead{
	background: #555;
	color: white;
	font-size: 13px;
}

.cart form .cart-table th{
	padding: 5px 5px;	
	text-align: center;
}

.cart form .cart-table td{
	padding: 5px 5px;
	border: 1px solid #eee;
}

.cart form .cart-table .product-name a{
	color: black;	
}

.cart form .cart-table .product-info{
	font-size: 12px;
	background: #fafafa;
}

.cart form .cart-table .product-info .label{
	display: inline-block;
	width: 70px;
	margin-left: 10px;
	font-style: italic;	
}

.cart form .cart-table .product-info .value{
	display: inline-block;
	width: 50%;
	vertical-align: top;	
	margin-left: 10px;
}

.cart form .cart-table .product-info .sku .label,
.cart form .cart-table .product-info .sku .value{
	margin-top: 5px;
}

.cart form .cart-table .product-info .desc .label,
.cart form .cart-table .product-info .desc .value{
	margin-bottom: 5px;
}

.cart form .cart-table td:first-child{
	width: 100px;
	text-align: center;
}

.cart form .cart-table td:nth-child(2){
	width: 650px;
	min-width: 300px;
}

.cart form .cart-table td:nth-child(3){
	width: 50px;
}

.cart form .cart-table td:nth-child(4){
	width: 50px;
}

.cart form .cart-table td:nth-child(5){
	width: 100px;
}

.cart form .cart-table td:nth-child(6){
	width: 50px;
}

.cart form .cart-table td:nth-child(6) .input-text{
	width: 30px;
	text-align: right;
}

.cart form .cart-table td:nth-child(7){
	width: 100px;
}

.cart form .cart-table td:nth-child(8){
	width: 100px;
}

.cart form .cart-table td.a-center{
	text-align: center;
}

.cart form .cart-table td.a-right{
	text-align: right;
}

.cart form .cart-table tfoot td{
	background: #fafafa;
}

.cart .cart-collaterals{	
	margin: 20px 0px;
}

.cart .cart-collaterals .col2-set{
	display: inline-block;	
}

.cart .cart-collaterals h2, .cart .cart-collaterals p{
	display: block;
	margin: 10px 0px 5px 10px;	
}

.cart .cart-collaterals form{
}

.cart .cart-collaterals form label, .cart .cart-collaterals form .button{
	display: block;
	margin: 10px 0px 10px 10px;
}

.cart .cart-collaterals form input[type="text"], .cart .cart-collaterals form select{
	width: 90%;
	margin: 0px 10px 5px 10px;	
}

.cart .cart-collaterals #discount-coupon-form{
	display: inline-block;
	width: 300px;
	margin: 0px 10px 10px 10px;
	vertical-align: top;
	border: 1px solid #eee;
}

.cart .cart-collaterals #discount-coupon-form .input-text{
	margin-left: 10px;
}

.cart .cart-collaterals .shipping{
	display: inline-block;	
	width: 300px;
	margin: 0px 0px 0px 10px;
	vertical-align: top;	
	border: 1px solid #eee;	
}

.cart .cart-collaterals .shipping .shipping-form{
	margin-bottom: 10px;
}

.cart .cart-collaterals .shipping .shipping-form ul{
	margin: 0px;
	padding: 0px;
}

.cart .cart-collaterals .shipping .shipping-form #co-shipping-method-form .sp-methods{
	display: none;
	margin: 0px 10px;
	background: #fafafa;
}

.cart .cart-collaterals .shipping .shipping-form #co-shipping-method-form .sp-methods dt{
	display: inline-block;
	width: 100%;
	margin: 10px 5px;
}

.cart .cart-collaterals .shipping .shipping-form #co-shipping-method-form .sp-methods dd{
	display: inline-block;
	width: 100%;
	margin: 0px 5px;
}

.cart .cart-collaterals .shipping .shipping-form #co-shipping-method-form input[type="radio"], 
.cart .cart-collaterals .shipping .shipping-form #co-shipping-method-form label{
	display: inline-block;
}

.cart .cart-collaterals .shipping .shipping-form #co-shipping-method-form input[type="radio"],
.cart .cart-collaterals .shipping .shipping-form #co-shipping-method-form label .price,
.cart .cart-collaterals .shipping .shipping-form #co-shipping-method-form .buttons-set{
	display: none;
}

.cart .cart-collaterals .shipping-method-note{
	margin: 10px;
}

.cart .cart-collaterals .totals{
	display: inline-block;
	float: right;
	width: 100%;
	max-width: 400px;
	vertical-align: top;
}

.cart .cart-collaterals .totals #shopping-cart-totals-table{
	width: 100%;	
	font-size: 15px;
}

.cart .cart-collaterals .totals #shopping-cart-totals-table td{
	padding: 10px 5px;	
}

.cart .cart-collaterals .totals #shopping-cart-totals-table td:first-child{
	width: 200px;
	font-size: 13px;
}

.cart .cart-collaterals .totals #shopping-cart-totals-table td:nth-child(2){
	text-align: right;
}

.cart .cart-collaterals .totals .checkout-types{
	margin: 20px 0px;
	padding: 0px;
	text-align: right;
}

.cart .cart-collaterals .totals .checkout-types li{
	margin-bottom: 10px;
}

/* CHECKOUT PAGE */

.opc{
	width: 500px;	
	margin: 20px 0px 0px 40px;	
	padding: 0px;	
	border: 1px solid #eee;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;		
}

.opc fieldset{
	width: 100%;
	padding: 0px;
	border: none;
}

.opc ul{
	margin: 0px;
	padding: 0px;
}

.opc li{
	text-align: center;	
}

.opc .buttons-set{
	margin: 10px 0px 10px 20px;	
}

.opc p.required,
.opc .back-link,
.opc .please-wait,
.opc .f-left{
	margin: 0px 0px 10px 10px;
}

.opc .button{
	float: right;
	margin: 0px 20px 20px 20px;
}

.opc li  .step-title{
	text-align: left;	
}

.opc li  .step-title h2{
	display: inline-block;		
	margin-left: 5%;
	font-size: 18px;
}

.opc li  .step-title a{
	display: inline-block;		
	float: right;
	margin: 20px 5% 0px 1%;	
	text-align: right;	
}

.opc li  .step{
	display: inline-block;	
	width: 90%;
	border: 1px solid #eee;	
}

.opc li  .step li,
.opc li  .step p,
.opc li  .step span,
.opc li  .step div,
.opc li  .step dl{
	text-align: left;	
}

.opc li .step form input[type="text"]{
	width: 100%;
	max-width: 380px;	
}

.opc li .step form select{
	width: 100%;
	max-width: 384px;	
}

.opc li .step form input[type="checkbox"]{
	margin-right: 10px;
}

.opc li .step form .form-list,
.opc li .step #co-shipping-method-form{
	margin: 10px;
}	

.opc li .step #co-shipping-method-form dd{
	margin-left: 0px;
}

.opc li .step #co-shipping-method-form input[type="radio"],
.opc li .step #co-shipping-method-form label .price{
	display: none;
}

.opc li .step #co-shipping-method-form .ups-options{
	display: inline-block;		
	width: 94%;
	margin: 20px 3% 10px 3%;	
}

.opc li .step #co-shipping-method-form .ups-options input[type="radio"]{	
	display: inline-block;	
}

.opc li .step form .form-list .wide,
.opc li .step form .form-list .control{
	display: inline-block;		
	width: 94%;
	margin: 10px 0px;
}

.opc li .step form .form-list .wide label{
	display: inline-block;	
	margin-bottom: 10px;
}

.opc li .step form .form-list #billing-new-address-form,
.opc li .step form .form-list #shipping-new-address-form{
	display: inline-block;		
	width: 94%;
	margin: 10px 3%;
}

.opc li .step form .form-list #billing-new-address-form label,
.opc li .step form .form-list #shipping-new-address-form label{
	display: inline-block;
	margin: 5px 0px 2px 0px;
}

.opc li .step form .form-list #billing-new-address-form .wide,
.opc li .step form .form-list #shipping-new-address-form .wide{
	width: 100%;
	margin: 0px;
}

.opc li .step #co-payment-form input[type="text"]{
	width: 145px;
}

.opc li .step #co-payment-form .no-display{
	display: none;
}

.opc li .step #co-payment-form #dt_method_purchaseorder{
	margin: 0px 20px 5px 0px;		
	vertical-align: top;
}

.opc li .step #co-payment-form #dd_method_purchaseorder{
	vertical-align: top;	
	margin: 0px;
}

.opc li .step #co-payment-form #dd_method_purchaseorder ul{
	margin-top: 0px;
}

.opc li .step #co-payment-form #dd_method_purchaseorder label{
	display: none;
}

.opc li .step #co-payment-form #payment_form_purchaseorder::before{
	content: "*";
}

.opc li .step #co-payment-form #payment_form_purchaseorder li{
	display: inline-block;		
}

.opc li .step form .sp-methods{
	display: inline-block;		
	width: 94%;
	margin: 20px 3% 10px 3%;
}

.opc li .step form .sp-methods dt{
	display: inline-block;
	font-weight: bold;
}

.opc li .step form .sp-methods dd{
	display: inline-block;
}

.opc li .step .order-review .data-table{
	display: inline-block;		
	width: 98%;
	margin: 5px 1%;
	border-collapse: collapse;
	text-align: center;	
}

.opc li .step .order-review .data-table th{
	padding: 10px 5px;
	background: #555;
	color: white;	
	font-size: 15px;	
}

.opc li .step .order-review .data-table th:first-child{
	width: 70%;	
}

.opc li .step .order-review .data-table th:nth-child(2),
.opc li .step .order-review .data-table th:nth-child(4){
	width: 15%;		
}

.opc li .step .order-review .data-table td{
	border: 1px solid #eee;
	padding: 10px;
}

.opc li .step .order-review .data-table td:first-child{
	text-align: left;
}

.opc li .step .order-review .data-table tfoot td{
	background: #fafafa;
}

.opc li#opc-review{
	margin-bottom: 20px;
}

.opc .blind-drop-ship-section{
	margin: 10px;
}

.opc .blind-drop-ship-section .title{
	display: inline-block;
	width: 94%;
	margin: 0px 3% 10px 3%;
	font-weight: bold;
}

.opc .blind-drop-ship-section .control{
	display: inline-block;
	width: 94%;
	margin: 0px 3%;			
}

.opc .blind-drop-ship-section .control input[type="checkbox"]{
	display: inline-block;
	vertical-align: top;
}

.opc .blind-drop-ship-section .control label{
	display: inline-block;
	width: 85%;
	vertical-align: top;	
}

.opc #opc-review .shipping-method-note{
	margin: 10px 0px 10px 30px;
}

.opc #opc-review .shipping-method-note .label{
	font-weight: bold;
}

.opc #opc-review .po-number{
	margin: 10px 0px 10px 30px;
}

.opc #opc-review .po-number .label{
	font-weight: bold;
}

/* SUB CATEGORIES PAGE */

.brand-model-selector-container{
	float: right;
	margin-right: 10%;
}

.brand-model-selector-container div{
	margin-bottom: 5px;
}

.brand-model-selector-container .selectors{
	float: left;
}

.brand-selector label,
.model-selector label{
	margin-right: 5px;
}

.brand-selector select,
.model-selector select{
	width: 180px;
}

.go-button{
	float: right;
	margin-left: 10px;
}

.go-button input[type="button"]{
	min-width: 40px;
}

.category-brand-logo{
	margin: 0px 0px 0px 40px;	
}

.category-brand-logo img{
	vertical-align: middle;
}

.category-brand-logo .brand-type{
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
	font-weight: bold;
}

h2.category-sub-title{
	margin: 0px 0px 20px 40px;		
}

.subcategory-listing ul{
	margin: 0px 0px 0px 40px;
	padding: 0px;
}

.subcategory-listing ul a{
	color: black;
}

.subcategory-listing ul li.brands{
	display: inline-block;
	width: 30%;
	margin: 0px 10px 10px 0px;
	border: 1px solid #eee;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;
}

.subcategory-listing ul li.brands:hover{
	box-shadow: 3px 3px 6px #555;	
}

.subcategory-listing ul li.brands .brand-logo{
	display: inline-block;
	width: 20%;
	margin: 10px 0px 10px 10px;		
	vertical-align: middle;	
}

.subcategory-listing ul li.brands .brand-type{
	font-weight: bold;
}

.subcategory-listing ul li.brands .brand-logo img{
	width: auto;	
	max-height: 30px;
}

.subcategory-listing ul li.brands .arrow{
	display: inline-block;
	float: right;
	margin: 17px 10px 10px 10px;
	color: #555;
}

.subcategory-listing ul li.numbers{
	width: 80%;
	margin-bottom: 5px;
	text-align: center;
}

.subcategory-listing ul li.numbers a{
	display: inline-block;
	width: 100%;
	margin: 0px 0px 10px 0px;
	vertical-align: middle;	
	text-align: left;	
	background: #fff;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;
}

.subcategory-listing ul li.numbers a:hover{
	box-shadow: 3px 3px 6px #555;	
}

.subcategory-listing ul li.numbers a .category-name{
	display: inline-block;
	margin: 10px;
}

.subcategory-listing ul li.numbers a .arrow{
	display: inline-block;
	float: right;
	margin: 10px 10px 10px 10px;
	color: #555;
}

.subcategory-listing ul li.numbers ul{
	display: inline-block;
	width: 90%;
	margin: 10px 0px;
	text-align: left;		
}

.subcategory-listing ul li.numbers ul li{
	display: inline-block;
	width: 32%;
	margin-bottom: 5px;	
}

.subcategory-listing ul li.numbers ul li a{
	display: inline-block;
	margin-left: 20%;
	vertical-align: top;
}

.subcategory-listing ul li.series{
	display: inline-block;	
	width: 32%;
	margin-bottom: 5px;		
}

.subcategory-listing ul li.series a{
	display: inline-block;
	margin: 0px 0px 0px 20%;
	vertical-align: top;	
}

.subcategory-listing ul li.series a .category-name{
	margin: 0px;
	font-size: 13px;
	font-weight: normal;	
}

.subcategory-listing .message{
	margin: 10px 0px 0px 40px;
}

/* PRODUCTS LIST PAGE */

.category-products .products-list .item{
	width: 70%;
	margin-bottom: 10px;	
	background: #fff !important;
	border: 1px solid #eee;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;
}

.category-products .products-list .item:hover{
	box-shadow: 3px 3px 6px #555;	
}

.category-products .products-list .item .product-image{
	display: inline-block;
	width: 20%;
	margin: 25px 0px 5px 10px;
}

.category-products .products-list .item .product-image img{
	display: inline-block;
	width: 100% !important;
	height: 100% !important;
}

.category-products .products-list .item .product-shop{
	display: inline-block;
	width: 72%;
	margin: 10px;
	vertical-align: top;
}

.category-products .products-list .item .product-shop .product-name{
	display: block;	
	margin: 10px 0px 10px 0px;
}

.category-products .products-list .item .product-shop .product-name a{
	font-size: 17px;
	color: black;
}

.category-products .products-list .item .product-shop .product-additional-info{
	display: inline-block;	
	float: left;
	width: 65%;
	min-height: 70px;
}

.category-products .products-list .item .product-shop .product-additional-info .label{
	display: inline-block;
	width: 70px;
	margin-bottom: 5px;
}

.category-products .products-list .item .product-shop .product-additional-info .value{
	display: inline-block;
	width: 70%;
	margin-bottom: 5px;	
	vertical-align: top;
}

.category-products .products-list .item .product-shop .price-box{	
	display: inline-block;	
	float: right;
	width: 30%;
	text-align: right;
}

.category-products .products-list .item .product-shop .price-box .old-price,
.category-products .products-list .item .product-shop .price-box .special-price{
	width: 100%;
	margin: 0px;
}

.category-products .products-list .item .product-shop .price-box .old-price .price{
	color: #880000;
	text-decoration: line-through;
}

.category-products .products-list .item .product-shop p,
.category-products .products-list .item .product-shop form{
	display: inline-block;		
	float: right;
	width: 100%;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

.category-products .products-list .item .product-shop form .qty{
	width: 30px;
	text-align: right;
}

.category-products .products-list .item .product-shop p .btn-cart,
.category-products .products-list .item .product-shop form .btn-cart{
	width: 100px;
	margin-bottom: 10px;
}

.category-products .products-list .item .product-shop .std{
	display: inline-block;		
	width: 50%;
	float: left;
}

.category-products .products-list .item .product-shop .add-to-links{
	display: inline-block;
	float: right;
	margin: 0px;
	padding: 0px;
	text-align: right;	
}

.category-products .products-list .item .sale-tag{
	display: inline-block;
	float: right;
	padding: 5px 10px;
	background: #990000;
	color: #fff;
	border-radius: 4px;
}

.category-products .toolbar{
	width: 100%;
	max-width: 70%;
	margin: 0px 0px 20px 40px;
}

.category-products .toolbar .pager{
	display: inline-block;	
}

.category-products .toolbar .pager .amount{
	display: inline-block;
	margin: 0px 20px 0px 0px;
}

.category-products .toolbar .pager .limiter{
	display: inline-block;	
	margin-right: 20px;
}

.category-products .toolbar .sorter{
	display: inline-block;	
	margin: 10px 20px 0px 0px;	
}

.category-products .toolbar .sorter .view-mode{
	display: none;
}

.category-products .toolbar .filter{
	display: inline-block;
	margin: 10px 20px 0px 0px;	;
}

.category-products .toolbar .pages{
	display: inline-block;		
	float: right;
	margin-right: 30px;
}

.category-products .toolbar .pages ol{
	margin-left: 5px;
}

.category-products .toolbar .pages ol li{
	width: 18px;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
}

.category-products .toolbar .pages ol li.current{
	background: #0080CC;
	color: #fff;
	font-weight: bold;
}

.category-products .top .toolbar .pages,
.category-products .bottom .toolbar .pager .limiter,
.category-products .bottom .toolbar .sorter,
.category-products .bottom .toolbar .filter{
	display: none;
}

.category-products .bottom .toolbar .pager{
	width: 100%;
}

/* PRODUCT PAGE */

.product-view{
	width: 100%;
}

.product-view p{
	margin: 0px;
}

.product-view .product-shop .product-img-box{
	display: inline-block;
	float: left;
	min-height: 350px;
	margin: 0px 5px 0px 20px; 
	vertical-align: top;
}

.product-view  .product-shop .product-img-box .product-image img{
	width: 100% !important;
	height: 100% !important;
}

.product-view .product-shop .product-img-box .more-views{
	margin-bottom: 10px;
	text-align: left;
}

.product-view .product-shop .product-img-box .more-views h3{
}

.product-view .product-shop .product-img-box .more-views ul{	
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

.product-view .product-shop .product-img-box .more-views ul li{
	display: inline-block;
	border: 1px solid #eee;	
	border-radius: 3px;
}

.product-view  .product-shop .product-details{
	display: inline-block;
	float: left;
	width: 65%;
	vertical-align: top;		
	border: 1px solid #eee;
	border-radius: 5px;
}

.product-view  .product-shop .product-details .product-name{
	margin: 10px 20px 20px 20px;		
}

.product-view  .product-shop .product-details .product-name h1{
	margin: 0px;
	font-size: 18px;
}

.product-view  .product-shop .product-details .product-additional-info{
	display: inline-block;
	width: 55%;
	margin-left: 20px;
}

.product-view  .product-shop .product-details .product-additional-info .sku,
.product-view  .product-shop .product-details .product-additional-info .oem,
.product-view  .product-shop .product-details .product-additional-info .classification,
.product-view  .product-shop .product-details .product-additional-info .yield{
	margin-bottom: 10px;	
}

.product-view  .product-shop .product-details .product-additional-info .label{
	display: inline-block;
	width: 85px;
}

.product-view  .product-shop .product-details .product-additional-info .value{
	display: inline-block;
	width: 50%;
	vertical-align: top;
}

.product-view  .product-shop .product-details .product-cart-info{
	display: inline-block;	
	float: right;
	width: 30%;	
	margin-right: 20px;	
}

.product-view  .product-shop .product-details .product-cart-info .availability,
.product-view  .product-shop .product-details .product-cart-info .price-box,
.product-view  .product-shop .product-details .product-cart-info .add-to-box{
	margin-bottom: 10px;		
	text-align: right;
}

.product-view .product-shop .product-details .product-cart-info .price-box .price{
	font-size: 15px;
	font-weight: bold;	
}

.product-view .product-shop .product-details .product-cart-info .price-box .old-price .price{
	color: #880000;
	text-decoration: line-through;
}

.product-view .product-shop .product-details .product-cart-info .add-to-box .input-text{
	width: 30px;
	text-align: right;
}

.product-view  .product-shop .product-details .product-cart-info .add-to-box .qty{
	margin-bottom: 10px;
}

.product-view  .product-shop .product-details .product-cart-info .add-to-box .button{
	width: 100px;
}

.product-view  .product-shop .product-details .clearer{
	clear: both;
}

.product-view  .product-shop .product-details .product-collateral{
	background: #eee;
}

.product-view  .product-shop .product-details .product-collateral h2{
	display: inline-block;
	width: 90%;
	margin: 10px 0px 10px 20px;
	font-size: 16px;
}

.product-view  .product-shop .product-details .product-collateral .std{
	display: inline-block;
	width: 90%;	
	margin: 0px 20px 20px 20px;
}

.product-view .related-models{
	display: inline-block;
	float: left;
	width: 65%;
	margin: 10px 0px;
}

.product-view .related-models h3{
	margin-left: 20px;	
}

.product-view .related-models ul{
	margin-left: 20px;
	padding: 0px;
}

.product-view .related-models ul li{
	display: inline-block;
	width: 33%;
	margin-right: 5px;
}

/* SEARCH RESULTS PAGE */
.catalogsearch-result-index .page-title h1{
	margin: 0px 0px 20px 40px;	
}

/* PRINT PAGE */

.page-print{
	margin: 10px 20px;	
	text-align: center;
}

.page-print > div{
	display: inline-block;
	width: 90%;
	margin: 10px 0px 20px 0px;
	text-align: left;
}

.page-print .print-head{
	display: inline-block;	
	width: 74%;
	margin: 0px 1%;
	vertical-align: top;
}

.page-print .order-info{
	display: inline-block;
	width: 20%;	
	margin: 0px 1%;	
	vertical-align: top;	
}

.page-print .order-info h1{
	margin: 10px 0px;
	font-size: 15px;
}

.page-print .order-info .order-date{
	margin: 10px 0px;	
}

.page-print .order-info p:nth-of-type(2){
	display: none;
}

.page-print .order-info .blind-shipment{
	font-weight: bold;
	color: #0080CC;
}

.page-print .col2-set{
	display: inline-block;
	height: 180px;
	margin: 10px 1%;		
	vertical-align: top;
	background: #fafafa;
	border: 1px solid #eee;	
	border-radius: 5px;
}

.page-print > div > div:nth-of-type(3).col2-set{
	width: 96%;		
}

.page-print > div > div:nth-of-type(3).col2-set .col-1,
.page-print > div > div:nth-of-type(3).col2-set .col-2{
	display: inline-block;
	width: 44%;
	margin: 10px 2%;
	vertical-align: top;
}

.page-print > div > div:nth-of-type(4).col2-set{
	width: 25%;		
}

.page-print > div > div:nth-of-type(4).col2-set .col-1,
.page-print > div > div:nth-of-type(4).col2-set .col-2{
	display: inline-block;
	width: 96%;
	margin: 10px 2%;	
}

.page-print .col2-set h2{
	margin: 5px 10px;
}

.page-print .col2-set address,
.page-print .col2-set p{
	margin: 5px 10px;
	line-height: 20px;
}

.page-print > div  > h2{
	margin: 10px;
}

.page-print #my-orders-table{
	width: 96%;
	margin: 0px 10px;
	border-collapse: collapse;
}

.page-print #my-orders-table th{
	padding: 2px 5px;
	background: #0080CC;
	text-align: center;
	color: #fff;
	border: 1px solid #eee;	
}

.page-print #my-orders-table td{
	padding: 2px 5px;	
	border: 1px solid #eee;
}

.page-print #my-orders-table td.a-center{
	text-align: center;
}

.page-print #my-orders-table td.a-right{
	text-align: right;	
}

.page-print #my-orders-table tbody td:first-child{
	width: 500px;
}

.page-print #my-orders-table tbody td:nth-child(2),
.page-print #my-orders-table tbody td:nth-child(3),
.page-print #my-orders-table tbody td:nth-child(4),
.page-print #my-orders-table tbody td:last-child{
	width: 100px;
}

.page-print #my-orders-table tfoot td{
	background: #fafafa;
}

.page-print .buttons-set{
	display: none;
}

/* CATALOGS PAGE */

.catalog-listing{
	width: 90%;
	margin-left: 40px;
}

.catalog-listing ul{
	display: inline-block;
	width: 42%;
	margin: 0px 4% 0px 0px;
	padding: 0px;
	vertical-align: top;
}

.catalog-listing .brands{
	display: inline-block;
	width: 100%;
	margin-bottom: 30px;
}

.catalog-listing .brands .brand-logo{
	display: inline-block;
	width: 50%;
	max-width: 170px;
	vertical-align: top;	
}

.catalog-listing .brands .brand-logo img{
	width: auto;
	max-height: 30px;
}

.catalog-listing .brands .brand-logo .text{
	display: inline-block;
	margin-left: 5px;
	line-height: 30px;
	vertical-align: top;
	font-weight: bold;
}

.catalog-listing .brands .download-link{
	display: inline-block;
	width: 200px;
	vertical-align: top;
}

.catalog-listing .brands .download-link a{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 15px;
}

.catalog-listing .brands .download-link .pdf-icon{
	vertical-align: top;
}

.catalog-listing .brands .download-link .xls-icon{
	margin-left: 4px;
	vertical-align: top;
}

/* CONTACT US PAGE */
.contact-us-section #contactForm{
	float: left;	
	display: inline-block;		
	border: 1px solid #eee;
	width: 400px;
	margin: 0px 0px 10px 40px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #888;
}

.contact-us-section #contactForm h2{
	margin-left: 20px;
}

.contact-us-section #contactForm .form-list{
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

.contact-us-section #contactForm .form-list label{
	display: block;
	margin-top: 10px;
}

.contact-us-section #contactForm .form-list input[type="text"],
.contact-us-section #contactForm .form-list textarea{
	width: 90%;
}

.contact-us-section #contactForm .buttons-set{
	margin: 20px;
}

.contact-us-section .contact-info{
	float: left;
	display: inline-block;	
	margin-left: 50px;
}

.contact-us-section .contact-info ul{
	margin: 0px;
	padding: 0px;
}

.contact-us-section .contact-info ul li{
	margin-bottom: 10px;
}

.contact-us-section .contact-info ul li .label{
	font-weight: bold;
}

/* LIGHT BOX */
#ig-lightbox-back{
	position: fixed !important;
	width: 100% !important;
	height: 100% !important;
}

#ig-lightbox-image{
	top: 50px !important;
}

#ig-lightbox-loading{
	top: 250px !important;	
}

#ig-lightbox-image-src{
	top: 60px !important;
}

#ig-lightbox-image-commands{	
	top: 625px !important;
}

#ig-lightbox-image-close{
	top: 35px !important;	
}